/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3VzdG9tLmNzcyIsInNvdXJjZXMiOlsiY3VzdG9tLnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IiJ9 */

/*# sourceMappingURL=custom.css.map */

.switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 28px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

input:checked + .slider {
    background-color: #0080cb;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2515b6;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.carousel-img {
    width: 300px;
    height: 100%;
    max-height: 410px;
    margin: 0 auto;
}

.image-size {
    width: inherit;
    height: inherit;
    max-width: -webkit-fill-available;
    max-height: -webkit-fill-available;
    height: 400px;
    object-fit: contain;
}
#image-place {
    height: 400px;
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    background-color: #6777ef !important;
    height: 40px;
    width: 40px;
    padding: 20px 20px;
    background-size: 20px;
    border-radius: 50%;
}

.card .card-header
{
    border-bottom-color: rgba(0,0,0,.1);
}

.card .card-body
{
    padding-top: 15px;
}

.form-group .control-label, .form-group > label
{
    margin-bottom: 2px;
}

/*** CUSTOM FILE UPLOAD ***/
.file-box
{
	display: table;
	width: 100%;
}

.file-box:hover
{
	cursor:pointer;
}

.file-text
{
	display: table-cell;
	vertical-align: middle;
	border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: 0px;
}

.file-btn
{
	display: table-cell;
	vertical-align: middle;
	width:100px;
	text-align:right;
    border-radius: 0px;
	border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.file-btn input[type=button]
{
	margin-top:0px;
	border:0px;
    border-radius: 0px;
    max-width: 100px;
    background: transparent;
    color: #FFF;
}

.file-hidden
{
	height:0px;
	width:0px;
	overflow:hidden;
}
/*** END CUSTOM FILE UPLOAD ***/

.image-box
{
    display: inline-block;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 5px;
    padding: 10px;
    margin-top:10px;
}

.image-box > img
{   
    max-width: 100px;
}